<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'vi', version '3.9'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysisinprogress'] = 'Vẫn đang được phân tích bởi lệnh trước đây';
$string['analyticslogstore'] = 'Các ghi chép được sử dụng cho các phân tích';
$string['analyticslogstore_help'] = 'Các ghi chép sẽ được sử dụng bởi các phân tích API cho các hoạt động thực của người sử dụng.';
$string['defaulttimesplittingmethods'] = 'Khoảng phân tích mặc định cho đánh giá mô hình';
$string['defaulttimesplittingmethods_help'] = 'Khoảng phân tích xác định khi nào thì hệ thống tính toán các dự báo và một phần của lưu trữ hoạt động sẽ được cân nhắc cho các dự báo này. Mô hình đánh giá sẽ lặp lại qua khoảng phân tích này trừ khi có các khoảng phân tích khác được chỉ định.';
$string['errorcannotusetimesplitting'] = 'Khoảng phân tích được chỉ định không thể sử dụng được cho mô hình này.';
$string['errorimportmissingclasses'] = 'Các mục phân tích dưới đây là không có cho trang này: {$a->missingclasses}.';
$string['errorimportmissingcomponents'] = 'Mẫu được cung cấp yêu cầu các trình bổ trợ sau phải được cài đặt: {$a}. Lưu ý rằng các phiên bản không cần phải tương thích với các phiên bản đã cài đặt trên trang của bạn. Cài đặt trình bổ trợ  phiên bản tương tự hoặc mới hơn đều ổn trong hầu hết các trường hợp.';
$string['errorinvalidindicator'] = 'Chỉ số {$a} không hợp lệ';
$string['errorinvalidtimesplitting'] = 'Chu kỳ phân tích không hợp lệ; xin hãy đảm bảo bạn thêm tên lớp học đủ điều kiện.';
$string['errornoexportconfigrequirements'] = 'Chỉ các mẫu không cố định với một chu kỳ phân tích là có thể được xuất.';
$string['errornopredictresults'] = 'Không có kết quả nào từ lệnh xử lý dự đoán trước. Kiểm tra thư mục chứa kết quả để có thêm thông tin.';
$string['errorpredictwrongformat'] = 'Kết quả tính toán dự báo không thể giải mã được: "{$a}"';
$string['eventinsightsviewed'] = 'Xem bên trong';
$string['insightinfomessagehtml'] = 'Hệ thống tạo lập tất cả bên trong cho bạn';
$string['insightinfomessageplain'] = 'Hệ thống tạo lập phần bên trong cho bạn: "{$a}"';
$string['insightmessagesubject'] = 'Phần bên trong mới cho "{$a}"';
$string['levelinstitutionisced4'] = 'Đào tạo sau cấp ba không phải đại học (có thể bao gồm đào tạo tại doanh nghiệp hoặc cộng đồng, phi chính phủ)';
$string['levelinstitutionisced5'] = 'Đào tạo đại học ngắn (có thể bao gồm đào tạo tại doanh nghiệp, cộng đồng/tại các tổ chức NGO)';
$string['modeloutputdir'] = 'Thư mục chứa kết quả các mô hình';
$string['modeloutputdirinfo'] = 'Thư mục chứa tất cả thông tin xử lý dự báo. Cần thiết cho xử lý lỗi và nghiên cứu.';
$string['noinsights'] = 'Không có báo cáo sâu';
$string['noinsightsmodel'] = 'Mô hình này không tính toán sâu';
$string['notrainingbasedassumptions'] = 'Các mô hình dựa vào giả định không cần đào tạo';
$string['predictionsprocessor_help'] = 'Xử lý dự báo là thuật toán máy tự học chạy ngầm phía sau mà nó xử lý các số liệu tạo ra bởi tính toán các chỉ số của mô hình và mục tiêu. Mỗi mô hình có thể có cách xử lý khác nhau. Mô hình cụ thể ở đây sẽ là mặc định.';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Chỉ mục của khoảng phân tích';
$string['timesplittingmethod_help'] = 'Chu kỳ phân tích xác định khi nào hệ thống sẽ tính toán các dự báo và một phần của nhật kí hoạt động sẽ được cân nhắc cho những dự báo đó. Ví dụ, thời lượng khóa học có thể được chia thành các phần, cùng với một dự báo được tạo ở cuối mỗi phần.';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
$string['typeinstitution'] = 'Loại hình cơ sở';
$string['typeinstitutiontraining'] = 'Đào tạo doanh nghiệp';
$string['viewinsight'] = 'Xem bên trong';
$string['viewinsightdetails'] = 'Xem các chi tiết bên trong';
