<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_group', language 'vi', version '3.9'.
 *
 * @package     quiz_group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatebygroup'] = 'Ra đề trắc nghiệm cho nhóm học viên?';
$string['apply'] = 'Nhập điểm';
$string['dispatchgrade_done'] = 'Điểm nhóm đã được gửi tới những thành viên của nhóm khác.';
$string['group'] = 'Trắc nghiệm nhóm';
$string['group_attempt_already_created'] = 'Một lần làm trắc nghiệm nhóm dành cho nhóm của bạn: {$a}, đã tồn tại.';
$string['info_bygroup'] = 'Chỉ một học viên của mỗi nhóm mới được làm bài trắc nghiệm. Điểm sẽ được sao chép cho toàn bộ các thành viên trong nhóm bằng cách sử dụng mẫu thứ hai bên dưới. <br/> Nếu bạn cần thay đổi bất kì điểm nào trong bài thi, bạn sẽ phải dùng tính năng Xem các câu trả lời thay vì truy cập vào Sổ điểm. Sau đó, bạn có thể nhập điểm nhóm lại cho tất cả các thành viên trong nhóm.';
$string['info_dispatchgrades'] = 'Nhập điểm nhóm vào trong Sổ điểm cho toàn bộ thành viên nhóm. Bạn có thể thực hiện lại thao tác này bất cứ khi nào bạn cần sửa điểm.';
$string['pluginname'] = 'Trắc nghiệm nhóm';
$string['quiz_has_attempts'] = 'Bài trắc nghiệm này đã có các lần làm. Bạn không thể cập nhật thiết đặt cho nhóm nữa.';
$string['quizgroup'] = 'Trắc nghiệm nhóm';
$string['savechanges'] = 'Lưu';
$string['title_groupingselect'] = 'Chọn nhóm cho bài trắc nghiệm';
$string['titleapply'] = 'Chuyển điểm nhóm';
$string['user_notin_grouping'] = 'Bạn không thuộc về nhóm đã được chọn cho Bài trắc nghiệm nhóm này. Xin hãy liên hệ với quản lí của bài trắc nghiệm.';
